.mw-ad5x1{
    display: flex;
    padding: 20px;
    width: 100%;
    height: 250px;
    justify-content: center;
    /*background-color: white;
    border-radius: 20px;*/
    align-items: center;
    overflow: hidden;
    margin-bottom: 45px;
    position: relative;
} 

.mw-ad2x2{
    display: flex;
    width: 350px;
    height: 300px;
    padding: 20px;
    justify-content: center;
    /*background-color: white;
    border-radius: 20px;*/
    align-items: center;
    position: relative;
}
.mw-ad3x2 {
    display: flex;
    justify-content: center;
    /*background-color: white;*/
    padding: 20px;
    width: 320px;
    height: 300px;
    /*border-radius: 20px;*/
    align-items: center;
    margin: 0 auto;
    position: relative;
}
.mw-ad2x2{
    width: auto;
    height: auto;
    display: flex;
    justify-content: center;
    /*background-color: white;
    border-radius: 20px;*/
    position: relative;
    align-items: center;
}